package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * 服务控制日志记录
 * @author Administrator
 *
 */
public class FwkzLogginInfoDto {
	
	// 主键id
	 @JsonProperty("PRIMARYID")
	 private String primaryid;
	 
	 // 业务类别
	 @JsonProperty("YWLB")
	 private String ywlb;
	 
	 // 业务名称
	 @JsonProperty("YWMC")
	 private String ywmc;
	 
	 // 网厅状态(1.开启0.关闭)
	 @JsonProperty("WTZT")
	 private int wtzt;
	 
	 // 启用时间段
	 @JsonProperty("QYSJD")
	 private String qysjd;
	 
	 // 操作人
	 @JsonProperty("CZR")
	 private String czr;
	 
	 // 操作状态0.保存1.修改2.删除3.审核
	 @JsonProperty("CZZT")
	 private String czzt;
	 
	 // 操作时间
	 @JsonProperty("CZSJ")
	 private String czsj;
	 
	 // app状态(1.开启0.关闭)
	 @JsonProperty("APPZT")
	 private int appzt;
	 
	 // 智能终端状态(1.开启0.关闭)
	 @JsonProperty("ZNZDZT")
	 private int znzdzt;
	 
	 // 微信状态(1.开启0.关闭)
	 @JsonProperty("WXZT")
	 private int wxzt;
	 
	 public String getPRIMARYID()
	 {
	  return primaryid;
	 }
	 
	 public void setPRIMARYID(String primaryid)
	 {
	  this.primaryid = primaryid;
	 }
	 
	 public String getYWLB()
	 {
	  return ywlb;
	 }
	 
	 public void setYWLB(String ywlb)
	 {
	  this.ywlb = ywlb;
	 }
	 
	 public String getYWMC()
	 {
	  return ywmc;
	 }
	 
	 public void setYWMC(String ywmc)
	 {
	  this.ywmc = ywmc;
	 }
	 
	 public int getWTZT()
	 {
	  return wtzt;
	 }
	 
	 public void setWTZT(int wtzt)
	 {
	  this.wtzt = wtzt;
	 }
	 
	 public String getQYSJD()
	 {
	  return qysjd;
	 }
	 
	 public void setQYSJD(String qysjd)
	 {
	  this.qysjd = qysjd;
	 }
	 
	 public String getCZR()
	 {
	  return czr;
	 }
	 
	 public void setCZR(String czr)
	 {
	  this.czr = czr;
	 }
	 
	 public String getCZZT()
	 {
	  return czzt;
	 }
	 
	 public void setCZZT(String czzt)
	 {
	  this.czzt = czzt;
	 }
	 
	 public String getCZSJ()
	 {
	  return czsj;
	 }
	 
	 public void setCZSJ(String czsj)
	 {
	  this.czsj = czsj;
	 }
	 
	 public int getAPPZT()
	 {
	  return appzt;
	 }
	 
	 public void setAPPZT(int appzt)
	 {
	  this.appzt = appzt;
	 }
	 
	 public int getZNZDZT()
	 {
	  return znzdzt;
	 }
	 
	 public void setZNZDZT(int znzdzt)
	 {
	  this.znzdzt = znzdzt;
	 }
	 
	 public int getWXZT()
	 {
	  return wxzt;
	 }
	 
	 public void setWXZT(int wxzt)
	 {
	  this.wxzt = wxzt;
	 }
	
	
}
